Bug 624896 - [abrt] crash in evolution-2.30.1-2.fc13: link_before: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.30.1-2.fc13: link_before: Process /usr/bin/evolut...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6f9e75d7950ff9e71e8e65358ee...
Keywords:
: 604519 606696 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-18 02:48 UTC by Brent R Brian
Modified: 2011-06-01 11:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-01 11:22:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.93 KB, text/plain)
2010-08-18 02:48 UTC, Brent R Brian
no flags Details

Description Brent R Brian 2010-08-18 02:48:05 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: link_before
executable: /usr/bin/evolution
global_uuid: 6f9e75d7950ff9e71e8e65358ee15ef7a309e174
kernel: 2.6.33.3-85.fc13.i686.PAE
package: evolution-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
sent mail, it died

Comment 1 Brent R Brian 2010-08-18 02:48:07 UTC
Created an attachment (id=439283)
File: backtrace

Comment 2 Brent R Brian 2010-08-27 01:36:44 UTC
Package: evolution-2.30.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Not even using evolution .. it was minimized.  My guess, a background task (fetch mail, calendar sync) got it

Comment 3 Karel Klíč 2010-11-09 13:24:32 UTC
*** Bug 604519 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-11-09 13:24:37 UTC
*** Bug 606696 has been marked as a duplicate of this bug. ***

Comment 5 Bug Zapper 2011-06-01 11:17:53 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.